Search found 227 matches

Re: TRIM

.... Question: What will happen if 3 lines cross at the same point? ie existing geometry. SteveN Hi Steven, Please refer this: (defun c:Trim3( / pt1 pt2 pt3 pt4 line1 line2) (setq pt0 (list 0 0) pt1 (list 10 5) pt2 (list 10 10) pt3 (list 5 10) pt4 (list 10 0) pt5 (list 0 10) ) (setq line1 (entmakex...

Re: TRIM

Hi Steven, I'm not sure fully understand your issue, but we can trim an object without picking. But we must supply a point on the object to complete the command. Refer this: (defun c:TrimX( / pt1 pt2 pt3 pt4 line1 line2) (setq pt1 (list 0 0) pt2 (list 10 0) pt3 (list 0 10) pt4 (list 10 10)) (setq li...

Re: Macros

Hi Ryan, As the dialog warning "Macros may contain viruses. It is usually safe to disable macro, but if the macros are legitimate, you might lose some functionality." MacroSecurityWarning.png - Use " Enable Macros " if you are sure the project file does not contain any virus macr...

Go to advanced search

cron